MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002466VCMIOtherpublic2016-09-04 06:202018-02-10 05:38
Reportermisiokles 
Assigned ToAVS 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.98 
Target VersionFixed in Version0.next 
Summary0002466: 'Something cast Bless'
DescriptionVCMI version - 0.98h build from 01-Sep-2016 14:07

There's artifact called Sacred War Hamer (mod Witchking artifact) and casts expert Bless at the beginning of battle. But action window says that 'something' casts Bless' :)
TagsNo tags attached.
Attached Filesjpg file icon bless.jpg [^] (48,504 bytes) 2016-09-04 06:20


jpg file icon aa.jpg [^] (32,088 bytes) 2016-09-04 06:54

- Relationships
related to 0001347assignedWarmonger Armor of the Damned casts spells before 1st round 

-  Notes
(0006603)
Warmonger (administrator)
2016-09-04 06:36

Okay, but what is the solution? How does it compare to original spell-casting artifacts?
(0006604)
misiokles (reporter)
2016-09-04 06:53

You'r right, I've checked. Algelic Alliance art has the same info: Something cast 'Prayer'. But in standard H3 info is correct: Angelic Alliance cast "Prayer".
(0006624)
AVS (administrator)
2016-09-05 05:42

This one definitely fixable. May be I`ll include the feature in PR198 if I find a good design.
(0007403)
AVS (administrator)
2018-02-10 05:38

Fixed in https://github.com/vcmi/vcmi/commit/35b01eb379069c89db0e8d4ca470e484de96cfc8 [^]

- Issue History
Date Modified Username Field Change
2016-09-04 06:20 misiokles New Issue
2016-09-04 06:20 misiokles File Added: bless.jpg
2016-09-04 06:36 Warmonger Note Added: 0006603
2016-09-04 06:53 misiokles Note Added: 0006604
2016-09-04 06:54 misiokles File Added: aa.jpg
2016-09-04 22:40 AVS Assigned To => AVS
2016-09-04 22:40 AVS Status new => confirmed
2016-09-05 05:42 AVS Note Added: 0006624
2016-09-18 19:47 SXX Relationship added related to 0001347
2018-02-10 05:38 AVS Note Added: 0007403
2018-02-10 05:38 AVS Status confirmed => resolved
2018-02-10 05:38 AVS Fixed in Version => 0.next
2018-02-10 05:38 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean